BODY {
	BACKGROUND-COLOR: #4e7296; COLOR: #ffffff; FONT-SIZE: 12px
}
BODY {
	BACKGROUND-IMAGE: MARGIN-TOP: 0px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-POSITION: center top; PADDING-TOP: 0px
}
P {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	LIST-STYLE-TYPE: square; MARGIN-LEFT: 50px
}
H1 {
	LINE-HEIGHT: 24px; COLOR: #ffffff; MARGIN-LEFT: 0px; FONT-SIZE: 18px
}
H2 {
	COLOR: #ffffff; FONT-SIZE: 16px
}
H3 {
	COLOR: #ffffff; FONT-SIZE: 14px
}
H4 {
	COLOR: #fff; FONT-SIZE: 14px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
H6 {
	COLOR: #fff; FONT-SIZE: 12px
}
A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #99ff66

}
#ratesTable {
	BACKGROUND-IMAGE: BORDER-BOTTOM: #cc3366 thin solid; TEXT-ALIGN: center; BORDER-LEFT: #cc3366 thin solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffcc; WIDTH: 450px; BORDER-COLLAPSE: collapse; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-POSITION: right 10px; MARGIN-LEFT: 10px; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-TOP: #cc3366 thin solid; FONT-WEIGHT: normal; BORDER-RIGHT: #cc3366 thin solid
}
#content #ratesTable THEAD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #cc3366; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 50px; COLOR: #ffcc66; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal
}
#content #ratesTable TD {
	BORDER-BOTTOM: thin solid; TEXT-ALIGN: center; BORDER-LEFT: thin solid; PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-TOP: thin solid; BORDER-RIGHT: thin solid; PADDING-TOP: 0.5em
}
#content #ratesTable TD.notes {
	TEXT-ALIGN: left
}
#content #ratesTable TD.bkgdkitchen {
	BACKGROUND-IMAGE: BORDER-BOTTOM: #003 thin solid; BORDER-LEFT: #003 thin solid; BACKGROUND-COLOR: #ffcc00; BACKGROUND-REPEAT: no-repeat; COLOR: #ffffff; FONT-SIZE: 12px; BORDER-TOP: #003 thin solid; BORDER-RIGHT: #003 thin solid
}
#content #ratesTable TR.odd {
	BACKGROUND-COLOR: #ffcc00; FONT-WEIGHT: normal
}
#content #ratesTable TR:hover {
	BACKGROUND-COLOR: #99ff66; FONT-WEIGHT: bold





